QLTS_DHKH - Lap trinh #3390

Bién ban diéu chinh TSCD
26/12/2022 19:18 - Ta Thuy Ninh

Status: Tao mdi Start date:
Priority: Trung binh Due date:
Assignee: % Done:
Estimated time:
Spent time:

Ma cong viéc Lap Tester:
trinh:

Dev:

26/12/2022

100%
0.00 hour
0.00 hour

Description

Thém chic néng in + store in
Thém céc trudng nhu hinh

History

#1 - 26/12/2022 21:06 - Vi Hoi

- Assignee changed from Vi HJi to Anonymous

#2 - 27/12/2022 10:16 - Anonymous
- % Done changed from 0 to 90

#3 - 27/12/2022 10:50 - Anonymous
- % Done changed from 90 to 0

#4 - 27/12/2022 13:52 - Anonymous
- % Done changed from 0 to 90

#5 - 29/03/2023 15:49 - Anonymous
- % Done changed from 90 to 100
